body {
    background: #f4f4f4;
    margin: 0;
    padding: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue;
    color: #333;
  }
  
  .container {
    margin: 2rem auto;
    max-width: 800px;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
            justify-content: center;
  }
  
  .card {
    overflow: hidden;
    background: white;
    border-radius: 0.25rem;
    max-width: 380px;
    width: 380px;
    box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.05), 0 5px 15px 0 rgba(0, 0, 0, 0.05);
    -webkit-transition: ease box-shadow 0.3s;
    transition: ease box-shadow 0.3s;
  }
  .card:hover {
    box-shadow: 0 15px 60px 0 rgba(0, 0, 0, 0.08), 0 5px 25px 0 rgba(0, 0, 0, 0.08);
  }
  
  .card-detail {
    padding: 0.5rem 1rem;
  }
  .card-detail h3 {
    font-size: 1.5rem;
    margin-bottom: none;
    line-height: 0.09;
  }
  .card-detail p {
    line-height: 1.3rem;
  }
  
  .card-image {
    margin: 0;
    padding: 0;
    height: 200px;
    overflow: hidden;
  }
  .card-image img {
    max-width: 100%;
    height: auto;
  }
  
  .loading {
    position: relative;
    background-color: #e2e2e2;
  }
  .loading.card-image {
    border-radius: 0;
  }
  .loading::after {
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    background: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(rgba(255, 255, 255, 0.2)), to(transparent));
    background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.2), transparent);
    -webkit-animation: loading 1.5s infinite;
            animation: loading 1.5s infinite;
  }
  
  @-webkit-keyframes loading {
    100% {
      -webkit-transform: translateX(100%);
              transform: translateX(100%);
    }
  }
  
  @keyframes loading {
    100% {
      -webkit-transform: translateX(100%);
              transform: translateX(100%);
    }
  }
  .card-title.loading {
    height: 1.8rem;
  }
  
  .card-image.image {
    max-width: 100%;
    height: auto;
  }
  
  .card-description.loading {
    height: 80px;
  }
  